<?php 
use System\Classes\PluginManager;
class Cms694f6ab0f3161181565624_43112a94adf020c8a224620459b1f284Class extends Cms\Classes\PageCode
{
public function onStart()
{
    $manager = PluginManager::instance();

    // Find installed plugins
    $this['blogInstalled'] = $manager->hasPlugin('Winter.Blog');
}
}
